@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:'Poppins',sans-serif;
}

body{
    background:#d9d5cd;
    padding:40px;
}

.resume-container{
    max-width:1200px;
    margin:auto;
    display:grid;
    grid-template-columns:320px 1fr;
    box-shadow:0 15px 40px rgba(0,0,0,.2);
}

.sidebar{
    background:#17263b;
    color:#fff;
    padding:40px 30px;
}

.profile{
    text-align:center;
}

.profile img{
    width:140px;
    height:140px;
    border-radius:50%;
    object-fit:cover;
    border:4px solid #9d4edd;
}

.profile h1{
    margin-top:15px;
    font-size:32px;
}

.profile p{
    color:#d1d5db;
}

.sidebar-section{
    margin-top:35px;
}

.sidebar-section h2{
    color:#f4b860;
    margin-bottom:15px;
    font-size:18px;
}

.sidebar-section ul{
    list-style:none;
}

.sidebar-section li,
.sidebar-section p{
    margin-bottom:10px;
    font-size:14px;
}

.content{
    padding:50px;
    color:#fff;
    background:linear-gradient(
        90deg,
        #243447,
        #5b3d8f,
        #b24f9f
    );
}

.content section{
    margin-bottom:40px;
}

.content h2{
    margin-bottom:20px;
    color:#ffd166;
    border-bottom:2px solid rgba(255,255,255,.3);
    padding-bottom:8px;
}

.timeline-item,
.card{
    background:rgba(255,255,255,.08);
    padding:18px;
    border-radius:10px;
    margin-bottom:15px;
}

.skill{
    margin-bottom:18px;
}

.progress{
    height:10px;
    background:rgba(255,255,255,.2);
    border-radius:20px;
    margin-top:5px;
}

.progress div{
    height:100%;
    background:white;
    border-radius:20px;
}

.achievements{
    padding-left:20px;
}

.achievements li{
    margin-bottom:10px;
}

@media(max-width:900px){

.resume-container{
    grid-template-columns:1fr;
}

body{
    padding:10px;
}

.content{
    padding:30px;
}
}